<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000053511218</ID>
<TITRE_TA>PREMIÈRE PARTIE : CONDITIONS GÉNÉRALES DE L'ÉQUILIBRE FINANCIER</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000053508162" debut="2026-02-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053511214" niv="2" url="/LEGI/SCTA/00/00/53/51/12/LEGISCTA000053511214.xml">Titre IER : DISPOSITIONS RELATIVES AUX RESSOURCES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000053508163" debut="2026-02-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053511215" niv="2" url="/LEGI/SCTA/00/00/53/51/12/LEGISCTA000053511215.xml">Titre II : DISPOSITIONS RELATIVES À L'ÉQUILIBRE DES RESSOURCES ET DES CHARGES</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000053508155" date_publi="2026-02-20" date_signature="2026-02-19" ministere="" nature="LOI" nor="CPPX2524517L" num="2026-103" num_parution_jo="0043">
<TITRE_TXT c_titre_court="LOI n°2026-103 du 19 février 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053508155">LOI n° 2026-103 du 19 février 2026 de finances pour 2026 (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2026-103 du 19 février 2026" debut="2026-02-21" fin="2999-01-01" id_txt="LEGITEXT000053511213">LOI n° 2026-103 du 19 février 2026 de finances pour 2026 (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
